.sfondo_pubblicita_elezioni {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_elezioni2.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_fattoria {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_fattoria.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_imu {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_imu.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_abba {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/abba_birra.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_indarsena {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_indarsena.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_vauto {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/concessionaria_vauto.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_gattinara {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_gattinara.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}


.sfondo_pubblicita_piscina {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_piscina.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_viotti2012 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_viotti2012.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_san_carlo {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_san_carlo.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_prezioso {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_prezioso.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_gug2013 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/guggenheim2013.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #ebe9e5;
	background-attachment:fixed;
}

.sfondo_pubblicita_scaletta {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_lascaletta.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #ebe9e5;
	background-attachment:fixed;
}

.sfondo_grillo_parlante {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_grillo_parlante.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #ebe9e5;
	background-attachment:fixed;
}

.sfondo_asigliano {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_asigliano.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #ffffff;
	background-attachment:fixed;
}

.sfondo_varazze {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_varazze.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #365d82;
	background-attachment:fixed;
}

.sfondo_fossalassa {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_fossalassa2016.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #70b349;
	background-attachment:fixed;
}

.sfondo_gattinara2013 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_gattinara2013.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #ee7e28;
	background-attachment:fixed;
}

.sfondo_pubblicita_viotti2013 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_viotti2013.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #030303;
	background-attachment:fixed;
}

.sfondo_pubblicita_anniargento {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_anniargento.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #003067;
	background-attachment:fixed;
}

.sfondo_pubblicita_senior {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_senior.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #f8e4c9;
	background-attachment:fixed;
}

.sfondo_pubblicita_carnevale {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_carnevale.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #f49e00;
	background-attachment:fixed;
}

.sfondo_pubblicita_pesciolata {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_pesciolata_livornofer.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #f9ef36;
	background-attachment:fixed;
}

.sfondo_pubblicita_gattinara2014	 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_gattinara2014.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #e1237b;
	background-attachment:fixed;
}

.sfondo_pubblicita_agnolotto	 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_agnolotto.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #a35a03;
	background-attachment:fixed;
}

.sfondo_pubblicita_viotti2014 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_viotti2014.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	background-attachment:fixed;
}

.sfondo_pubblicita_confesercenti {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_confesercenti.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #eeedf0;
	background-attachment:fixed;
}


.sfondo_pubblicita_fiera_maggio {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/fiera_maggio.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #fef002;
	background-attachment:fixed;
}

.sfondo_pubblicita_11luglio {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/11luglio.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #432d30;
	background-attachment:fixed;
}

.sfondo_pubblicita_fossalassa15 {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_fossalassa2015.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #ee7e28;
	background-attachment:fixed;
}

.sfondo_pubblicita_panissa {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/an_banner_panissa.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #fff2b8;
	background-attachment:fixed;
}

.sfondo_pubblicita_museo {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_museo.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #131213;
	background-attachment:fixed;
}

.sfondo_pubblicita_gattinara {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_gattinara2015.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #accdc0;
	background-attachment:fixed;
}

.sfondo_pubblicita_danceteam {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf_dance_team2017.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #f46523;
	background-attachment:fixed;
}

.sfondo_pubblicita_teatro_vercelli {
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/teatro-civico.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #f5ebee;
	background-attachment:fixed;
}
.sfondo_festadelluva{
	text-align: center; 
	background-image: url(../immagini/sf_pubblicita/sf-festadelluva.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #f5ebee;
	background-attachment:fixed;
}